import { IMchc_Doctor_OutpatientHeaderInfo } from '@lm_fe/service';
import React from 'react';
import './index.less';
interface IProps {
    headerInfo: IMchc_Doctor_OutpatientHeaderInfo;
    isAllPregnancies: boolean;
    isShowListModal: boolean;
    closeModal: () => void;
    furtherRefresh(): void;
}
declare function SurverList(props: IProps): React.JSX.Element;
export default SurverList;
